@media only screen and (min-device-width : 320px) and (max-device-width : 1024px) {
	
	body{
		overscroll-behavior: none;
	}

	body div.home_banner {
		width: 24rem;
		height: 15rem;
		background: url(/logos/title.png) no-repeat;
		position: absolute;
		z-index: 0;
		top: 2.5rem;
		left: 50%;
		margin-left: -12rem;
		background-size: contain;
	}

	body div#register_button_wrap {
		top: 12.5rem;
		width: 7rem;
		height: 2.6rem;
		margin-left: -3.5rem;
		background: rgba(204,62,34,1.8);
		border-radius: 5px;
		color: #fff;
		text-align: center;
		line-height: 2.6rem;
		font-weight: bold;
		box-shadow: 0px 0px 5px 0px #292929;
	}

	body div#register_button_wrap  a{
		text-indent: 0px;
		color: #fff;
		font-size: 1rem;
	}

	body div.register_wrap{
		width: 30rem;
		height: 18rem;
		top: 35px;
		margin-left: -15rem;
	}

	body div.register_row {
		height: 2.5rem;
		margin: 0px auto 5px auto;
		width: 90%;
	}

	body div.register_field {
		height: 100%;
		line-height: 100%;
	}

	body div.register_field input {
		width: 100%;
		height: 1.5em;
	}

	body div.register_error {
		height: 1.0rem;
		line-height: 1.0rem;
		color: red;
	}

	body div.home_screen_header div.login_wrap {
		right:0px;		
	}
	
	body div.home_screen_header_label{
		display:none;
	}
	
	body div.home_screen_header_input{
		width:85px;
	}
	
	body div.home_screen_header_input.google_signin{
		width:125px;
	}

	body div.home_screen_header_input input{
		width:70px;		
	}
	
	body div.home_screen_header_input.login_btn{
		width: 55px !important;
	}
	
	body div.home_screen_header_input.logout_btn{
		width: 42px !important;
	}
	
	body div.home_screen_header_input.logout_btn a.register_button {
		width: 40px !important;
	}
	
	body div.home_screen_header_input.login_btn input{
		width: 40px !important;
	}	

	body div#char_logo_wrap{
		height:100px;
	}

	body div.char_select {
		position: absolute;
		right: 5px;
		top: 40px;
		height: 25em;
		width: 20em;
		margin-top:0px;
		border-radius: 10px;
		display: none;
		background: rgba(0,0,0,0.4);
	}

	body div.char_select_content {
		position: absolute;
		left: 0px;
		top: 0px;
		height: 25em;
		width: 20em;
	}

	body div.class_select_content {
		position: absolute;
		left: 0px;
		top: 0px;
		height: 25em;
		width: 20em;
	}

	body div.class_select_content a.gender_select {
		display: inline-block;
		width: 1.5rem;
		height: 1.5rem;
		padding: 0.2em;
		text-align: center;
		font-weight: bold;
		font-size: 1.5em;
		float: none;
		margin: 0px 0.5em 0px 0px;
		line-height: 1.5rem;
	}

	body #gender_select_wrap {
		width: 100%;
		margin: 0.5rem auto 0rem auto;
		height: 2rem;
	}

	body div.choose_name input {
		width: 90%;
	}

	body div.char_spells_label{
		display:none;
	}

	body div.char_spells{
		display:none;
	}

	body div.char_row {
		position: relative;
		width: 92%;
		height: 40px;
	}
	
	body div.class_info_wrap p.class_desc{
		display:none;
	}

	body div.loading_banner{
		width: 24rem;
		height: 15rem;
		background: url(/logos/title.png) no-repeat;
		position: absolute;
		z-index: 0;
		top: 50%;
		left: 50%;
		margin-left: -12rem;
		margin-top: -7.5rem;
		background-size: contain;
	}
	
	body div#mobile_instructions{		
		position: absolute;
		bottom: 3px;
		left: 3px;
		/*background: rgba(0,0,0,0.4);*/
		border-radius: 10px;
		padding: 3px;
		width: 355px;
	}	
	
	body div#mobile_instructions img{
		width: 128px;		
		float:left;
		margin-right:3px;
	}
	
	body div#mobile_instructions ul{
		text-align: left;
		float: left;
		margin: 0;
		padding-left: 20px;
		padding-top: 6px;
		font-weight: bold;
	}	
	
	body div#mobile_instructions li{
		line-height:20px;
	}
	
	body div#mobile_instructions li span {
		position: relative;
		left: -6px;
		font-size: 12.5px;
		color: #fff;		
		text-shadow: 1px 1px #000;
	}

	body div#mmliner{
		zoom: 0.30 !important;
		-moz-transform: scale(0.30) !important;
	}
	
	body div#wqtracker{
		zoom: 0.6;
		top: 230px !important;
		min-width: 0px !important;
		width:160px !important;
		background:none;
		text-shadow: 1px 1px #000;
	}

	body div.social,
	body #wuiwrap2,
	body #wcombatlog,
	body #wequipwrap,	
	body #wsitems,
	body #wostats,
	body #wpstats,
	body #party_wrap,
	body #wpetstats{
		display:none !important;
	}
	
	body #wuiwrap1 .ui_header{
		display:block;
	}  

	/* CHAT BOX */
	body #wuiwrap1{
		/*display:none !important;*/
		zoom: 0.6;
		left: 7px !important;
		bottom:55px !important;
		/*background: rgba(0,0,0,0.1);*/
		background: none !important;		
		pointer-events:none !important;
		height: 170px !important;
	}

	body #wuiwrap1 .pt8{
		color: #fff;
		text-shadow: 1px 1px #000;
	}

	body #wuiwrap1 .ui_img{
		display: none;
	}

	body #wuiwrap1 .ui_scrollBar{
		display: none;
	}
	
	body #wuiwrap1 .ui_sideBar{
		/*display: block !important;*/
		position:absolute;
		left:4px;
		width:20px;
		height:85px;
	}	
	
	body #wuiwrap1 .ui_sideBar button{
		min-width:0px !important;
		padding: 3px 3px;
	}
	
	body #wuiwrap1 .ui_mode{
		width:155px !important;
	}
	
	body #wuiwrap1 .ui_mode select{
		margin-top:0px !important;
		float:left;
		pointer-events:auto;
	}
	
	body #wuiwrap1 .ui_mode button{
		display: inline-block;
		min-width:0px !important;
		padding: 4px 5px;	
		font-size:10px;
		pointer-events:auto;
	}
	
	body #wuiwrap1 .ui_scrollText{
		height:115px !important;
		/*left: 24px !important;*/
	}
	
	body #wuiwrap1 .ui_body{
		height:115px !important;
		background: none !important;
	}
	
	body #wuiwrap1 .chat_spacer{
		display:none;
	}
	
	body #wuiwrap1 .chatBar{
		display:none;
	}
	
	body #chat_form{
		width: 250px;
		height: 60px;
		margin-top: 18px;
		margin-bottom: 7px;				
	}

	body #woptions_wrap{
		display:none;
	}
	
	body #woptions_wrap_mobile{
		
		display:block;
	
	}	

	/* SPELLS */
	body div#wspellswrap{
		zoom: 0.8;
		bottom: 6px !important;
		left: 6px !important;
		width:450px;
		height:45px;
		text-align:left;
		overflow:hidden;
		position:absolute;
		z-index:3;	
	}
	
	body div#wspells{
		position:absolute;
		z-index:1;
		width:450px;
		height:45px;
	}	
	
	body div#wspells_drag{
		display:none;
	}	

	body div#wspellswrap .wspell_bg{
		display:none;
	}

	body div#wspellswrap .spell_num{
		display:none;
	}

	body div#wspellswrap .spell_wrap{
		width:40px;
		height:40px;
		border-radius:5px;		
	}

	body div#wspellswrap .spell_wrap.inactive{
		opacity: 0.3;
	}

	body div#wspellswrap .spell_img{
		width:40px;
		height:40px;
		border-radius:5px;
	}

	body div#wspellswrap .spell_img img{
		width:40px;
		height:40px;
		border-radius:5px;
	}
	
	body div#wspellswrap div.spell_mask{
		width: 40px;
		height: 40px;	
		background: url('/img/spells/cover_combined_small.png');
	}

	body div#wspellswrap .spell_empty{
		opacity: 0.3;
		border-radius:5px;
	}

	/* MINIMAP */
	body div#wminimap{
		width:100px !important;
		height:100px !important;
	}

	body div#mm_location{
		width:auto;
		height: 20px;
		line-height:20px;
		font-size: 8pt;
	}

	body div.window{
		/*border-radius: 0px;*/
		overflow-y: auto;
	}

	body div.windowBody{
		zoom: 0.65;
		-moz-transform: scale(0.65);
	}

	body div#tutorial{
		zoom: 0.45;
		-moz-transform: scale(0.45);
	}	
	
	body div.pw_wrap{
		zoom: 0.7;
		-moz-transform: scale(0.7);
	}

	body div.loading_wrap {
		bottom: 20px;
	}

	body div.loading_tip span{
		font-size: 0.85rem;
	}

	body div.loading_tip{
		height: 1rem;
		bottom: 70px;
		font-size: 0.85rem
	}

	body div.home_screen_footer{
		display:none;
	}

	body div.home_screen_footer_mobile{
		display:block;
	}

	body div#soundmenu{
		display:none;
	}

	body div#mainmenu {
		right: auto;
		left: 32px;
	}

	body div#blog_button,
	body div#forum_button{
		display:none;
	}

	body div#castBox{
		bottom: 60px;
	}

	body div#wustats,
	body div#wtstats{
		top: 34px !important;
		width: 180px !important;
		height: 55px !important;
	}

	body div#wtstats{
		left: 200px !important;
	}

	body div.mainmenu>ul>li{
		padding: 10px 4px;
		font-size: 0.5rem;
	}

	body div.mainmenu>ul>li>ul{
		width: 120px;
	}

	body div.mainmenu>ul>li>ul>li{
		height: 20px;
		line-height: 20px;
	}
	
	body #debug{
		
		zoom: 0.60 !important;
		-moz-transform: scale(0.60) !important;
		
	}

}

/* probably actual portrait */
@media only screen and (max-device-width : 360px) {

	body div.home_banner {
		width: 20rem;
		margin-left: -10rem;
	}

	body div#register_button_wrap {
		top: 50%;
		margin-top: -1.3rem;
	}

	body div#wtstats{
		left: 3px !important;
		top: 90px !important;
	}
	
	body div#wtstats{
		top: 100px !important;		
	}	

}

@media only screen and (orientation:portrait) {

}

@media only screen and (orientation:landscape) {

}